﻿@charset "utf-8";
/* CSS Document */
* {
    margin: 0;
    padding: 0;
} 
#container{  background: none repeat scroll 0 0 #ffffff;
    float: left;
    margin: 0;
    padding: 0;
    width: 100%;}
#main-container { width: 1170px;  margin:0 auto; }
body{ font-size: 14px; line-height: 1.428em; background-color: #666;font-family:"calibri"}
.topstrip{ width: 1170px; height: 26px; background-color: #b5257c;}
#header{}
.naiinheaderlft{ float: left; width: 310px;}

.naiemblem{ width:56px;float: left; margin-top: 11px; margin-left: 12px;}
.naiheadertxt{ width: 225px;  float: left;  }
.naiheadertxtone{width: 218px; font-family: 'calibri'; font-size:36px;color: #ab412d; font-weight: 600; margin-top: 9px;}
.naiheadertxttwo{color: #3a3a3a; font-family: "calibri"; font-size: 19px; margin-top: -10px;}

.naiheadermid{ width: 614px;  margin: 0; float: left; margin-top: 30px;}
.naimidimg{ background: url(../images/oams.png) no-repeat; height: 78px;width: 602px;}

#menu{min-width: 995px;}

.naiheaderright{float:right;position: relative;margin-top:18px;width: 72%}
.user-page-logo { margin-top: -17px !important;}
.naiheadertpimg{height: 84px;background:url(../images/logo-small.png) no-repeat; height: 75px; background-position:right center;}

.naileftsrch{ width: 100%;}
.msgsrchbox{  float: left;font-size: 10px; padding: 5px 1px 5px 0px;}
.msgtbtn{ width: 66px; height: 23px; background-color: #383636;font-family: 'calibri'; float: left;color: #fff; margin-top: 6px; padding-left: 14px; margin-left: 0px;}
.possition
{     
    border: medium none;
    bottom: 20px;
    height: 15px;
    margin-left: 216px;
    position: relative;
    width: 20px;
	
}
.msgsrchbox input {
    font-size: 11px;
    padding: 3px 4px 2px;
}

.menubgclas ul ul.drop-down{display:none; position:absolute; top:100%; left:1px; z-index:9; background: url(../images/carousel-bg.png) repeat; min-width: 200px;}
.menubgclas ul li:hover .drop-down{display:block;}
.menubgclas ul li {position:relative; display:inline-block;}
.menubgclas ul ul li{display:block; padding:0;}
.menubgclas ul ul li > a{color:#666; width:100%; padding: 6px 11px;}

#nav ul li a{  /*color: #fff;*/
    float: left;
    margin: 0px;}
.naimidpart{ width: 1170px; height: 4px; background-color: #1275b3;}
.nainavpart{ width: 1170px;  height: 2px; background-color: #86d258;margin-top: 1px;}
.nainavbgpart{ float:left; /*background-color: #2e6c8e;*/}

.menubgclas{float:right;}
.nav-bg{ width:100%;}
.menubgclas .active{background: #3f457f; color:#fff !important;}
.menubgclas ul li a{color:#666; padding:15px 10px; transition-duration:0.6s; ;}
.menubgclas ul li a:hover{color:#fff; text-decoration:none; background:#c94c34; transition-duration:0.6s; }

/*
input[type="text"] {
    border: 1px solid #ccc;
    border-radius: 3px;
    font-family: inherit;
    font-size: inherit;
    height: 25px;
    line-height: inherit;
  
}
input[type="password"] {
    border: 1px solid #ccc;
    border-radius: 3px;
    font-family: inherit;
    font-size: inherit;
    height: 25px;
    line-height: inherit;
    width:150px;
    
}

*/

/* saf3+, chrome1+ */
@media screen and (-webkit-min-device-pixel-ratio:0) {
/* select {
    width:172px !important;
    height:25px  !important;
}

 textarea{
    width:172px !important;
}


input[type="text"] {
  width:172px !important;
  
   line-height:normal !important;
}
input[type="password"] {
  width:172px !important;
    line-height:normal !important;
}
*/
}
    
select, textarea{
    border: 1px solid #ccc;
    border-radius: 3px;
    font-family: inherit;
    font-size: inherit;
    width:150px;
    line-height: inherit;
    
}
textarea{min-height:60px;}
input[type=text]:focus, textarea:focus {
	box-shadow: 0 0 2px #82a6b7;
	-webkit-box-shadow: 0 0 2px #82a6b7;
	-moz-box-shadow: 0 0 2px #82a6b7;
	border: 1px solid #82a6b7;
	 -webkit-transition: all 0.30s ease-in-out;
  -moz-transition: all 0.30s ease-in-out;
  -ms-transition: all 0.30s ease-in-out;
  -o-transition: all 0.30s ease-in-out;
}
input[type=password]:focus{
	box-shadow: 0 0 2px #82a6b7;
	-webkit-box-shadow: 0 0 2px #82a6b7;
	-moz-box-shadow: 0 0 2px #82a6b7;
	border: 1px solid #82a6b7;
	 -webkit-transition: all 0.30s ease-in-out;
  -moz-transition: all 0.30s ease-in-out;
  -ms-transition: all 0.30s ease-in-out;
  -o-transition: all 0.30s ease-in-out;
}
select:focus 
{
     -webkit-transition: all 0.30s ease-in-out;
  -moz-transition: all 0.30s ease-in-out;
  -ms-transition: all 0.30s ease-in-out;
  -o-transition: all 0.30s ease-in-out;
	box-shadow: 0 0 2px #82a6b7;
	-webkit-box-shadow: 0 0 2px #82a6b7;
	-moz-box-shadow: 0 0 2px #82a6b7;
	border: 1px solid #82a6b7;
}

.slider{display:block; border-top: 1px solid #d8d8d8;}
.naislider{ width: 504px; height: 418px; float: left;}
.naisliderimg{ background: url(../images/bgleftimg.png) no-repeat; width: 502px; height: 418px;}
.slider .naisliderrt{width:100%; height:420px;}
.slider .naisliderrt img{height:420px; width:100%;}

.naisliderimgrt{ background: url(../images/image.jpg) no-repeat; width: 665px; height: 419px;float: left;}
.naisliderimgtxt{ background:url(../images/naitxt.png) no-repeat; width: 347px; height: 252px; margin-top: 80px; margin-left: 90px; float: left;}

.naicontent{ width: 1170px; float:left; }
.naicontentpat{/* background: url(../images/pattern.png) no-repeat;*/ width: 1170px; }

/*.nailftcntnt P{display:none;}*/
.nailftcntnt > div:nth-last-child(2){}
.nailftcntnt{ width:730px;  float: left;}
.nailftcntnt div:nth-child(2){}
.nailftcntnt h1{font-size: 165%;color: #3d54a4;font-weight: 600; font-family:Candara;}
.nailftcntnt h1 > span{font-weight: normal; font-size: 88%; color: #56669b;}
.nailftcntnt h1:after{content:''; border-bottom:3px solid #3d54a4; height:9px; width:50px; display:block;}
.nailftcntnt p{line-height:28px; padding: 15px 0;}
.nailftcntnt button{ background: #1b4e77;color: #fff;padding: 8px 10px; float: left; transition-duration:0.6s; border:none;}
.nailftcntnt button:hover{text-decoration:none; color:#fff; background:#1c9263; transition-duration:0.6s;}

.nailftcntnttxtup{ width: 745px; height: 253px;}
.naitxtabt{  padding-top: 27px; padding-left: 20px;}
.naitxtabt span{ font-family: "calibri"; font-size: 1.5em; color: #ff9500;font-weight: bold;}
.naitxtabtus{height: 202px; padding-top: 27px; padding-left: 20px;}
.naitxtabtus span{ font-family: "calibri"; font-size: 1.0em; color: #676767;text-align:justify;}

.nailftupdate{ width: 745px; height: 297px;margin-left: 20px;}
.naiuplnks-one{ width: 714px;font-size: 14px;font-weight:bold; color: #fff; height: 31px; background-color: #ff9500; padding-left: 28px; padding-top: 6px;}
.naiuplnks-one a { color:#fff;}

.naiupdatelnkstxt{ width: 775px !important; margin-left: 22px; height:32px !important; margin-top:13px;}
.naiupdatelnkstxt ul,li{ list-style-type: none;padding:3px 1px 0;line-height: 1.4em; font-weight: bold;font-size: .9em; color: #676767; }

.nairgtcntnt{width: 426px; height: 551px;}
.nairgtformcntnt{width: 1170px; min-height:340px;}
.nairgtcred{ width:395px; height: 322px;  margin-left: 754px; }
.naicredbck{ width:360px; border:1px solid #cccccc; min-height:395px; float:right;}

.naicredtxt{padding: 10px 20px;}
.naicredtxt input{width:100%; height: 35px; border-radius: 0 !important;}
.naicredtxtusr span{display:block;}
.naicredtxtusr input{ border: 1px solid #ccc; padding: 0 11px;}
.login-bg{background: url(../images/login-bg.jpg) no-repeat; height: 74px;}

.naicredtxtusr{margin-bottom:10px;}
#divtxt{margin: 5px 0;}


.naicredbott{ height: 41px;  margin-left:20px;    margin-top: 4px;  float: left;}
.naicredbott ul, li{ display:inline; font-family: "calibri"; font-size: 15px; font-weight: bold;}
.naicredbtn{ width: 95px; height: 27px; background: #e994c6; border: solid 1px #fff; float: right;margin-right: 54px;}
.naicredbtn span{ font-family: "calibri";font-size: 15px; color: #fff; padding-left: 28px;}
.naicredbott a{ color: #383636;}

.naiupcoming{  font-size: 14px;font-weight:bold; color: #fff; height: 31px;}
.naiupcomingtxt{ width: 401px; height: 167px; border: solid 1px #ff9500; background-color: #fff;}
.naiupcoming span{ font-family: "calibri";font-size: 18px; color: #fff; padding-left: 28px; font-weight: bold;}

.naiswitchbottom{ width: 1150px; height: 84px;}

.naiswitchbottone{ float: left;width: 266px; height: 84px; margin-left: 20px;}
.naiswtchone{ width: 277px; height: 72px; background-color: #ff5502;border: solid 1px #fff;box-shadow: #666;}
.naiswtchone span{font-family: "calibri"; font-size: 18px; font-weight: bold;color: #fff;text-align:center;padding-left:1px;}
.naiswitchbottom span a { color:#fff; text-align:center; display:inline-block;}
.naiswtchtwo{ width: 277px; height: 72px; background-color: #19a5f0;border: solid 1px #fff;box-shadow: #666;}
.naiswtchtwo span{font-family: "calibri"; font-size: 18px; font-weight: bold;color: #fff;text-align:center;padding-left:1px;}
.naiswtchthree{ width: 277px; height: 72px; background-color: #ffb200;border: solid 1px #fff;box-shadow: #666;}
.naiswtchthree span{font-family: "calibri"; font-size: 18px; font-weight: bold;color: #fff;text-align:center;padding-left:1px;}
.naiswtchfour{ width: 277px; height: 72px; background-color: #70ba05;border: solid 1px #fff;box-shadow: #666;}
.naiswtchfour span{font-family: "calibri"; font-size: 18px; font-weight: bold;color: #fff;text-align:center;padding-left:1px;}
.naiswtchdivone{   width:100%; margin-top: 21px; text-align:center;}
.naiswtchdivtwo{   margin-top: 10px;width: 100%; height: 48px; text-align:center;}
.naiswtchdivthree{  text-align:center; margin-top: 21px;}
.naiswtchdivfour{  text-align:center; margin-top: 21px;}

#footer { width: 1170px; height:  auto; padding: 0; border: 0; float: left; background: #b5257c;}
.footerblw{ width: 1136px;  }
.footertpstrip{width: 1095px; height: 52px; background:url(../images/footerstrip.png) repeat-x; margin-top: 10px;margin-left: 21px;}
.footertpstriplnk{ width: 1095px; height: 72px; padding-top: 8px; padding-left: 10px;}
.footertpstriplnktxt{ width: 970px;font-family: Verdana, Geneva, sans-serif; font-size: 11px; color: #464646; float:left;}
.footersociallnk{ float: left; margin-top: -3px; margin-left: 24px;}

.footermidlnk{ margin:10px 0px 10px 0px;}
.footermidlnkone{ height: 23px; font-family: Verdana, Geneva, sans-serif; font-size: 11px; color: #fff; text-align: center;}
.footermidlnkone ul{ list-style-type: none;}
.footermidlnkone li{ display: inline; padding: 4px; color: #fff;}
.footermidlnkone li a{  color: #fff;}

.footerbott{ height: 76px;}
.footerimgbottone{ width: 192px; width: 192px; margin-left: 62px; margin-top: 16px; float: left;}	
.footerimgbotttwo{ width: 160px; float: left; margin-top: 12px;}
.footerbotttxt{  padding-top: 30px; font-family: Verdana, Geneva, sans-serif; font-size: 10px; color: #fff;   text-align: center;}
.footerbotttxtone{ font-family: Verdana, Geneva, sans-serif; font-size: 11px; color: #fff; width: 483px; text-align: center; float: left; margin-left: 72px;}
.footerbotttxtone span{ font-weight: bold; text-decoration: underline;}
.footerbotttxt span{ font-weight: bold; text-decoration: underline;}
.footerbottleft{  float: left;margin-top: -10px; margin-left: 51px;  }
.footerbottimglftone{ width: 103px; float: left;}
.footerbottimglfttwo{ width: 59px; float: left;}
.footermargin{margin-right: 271px;}

.naiinner{ 
   
    height: auto;
   
    }
.user-title span{font-size: 19px !important;}
.naiinner span{color:#015599;font-family: Calibri;font-size: 15px;font-weight: normal;}
.innerspan span:nth-child(1){font-size:19px;  float:left;}
.innerspan span:nth-child(2){float:left; padding-left:10px;font-size:19px;}

.innerspan h1{font-size: 25px;color: #796a6a;}
.innerspan h1:after{content:''; display:block;     border-bottom: 1px solid #e6e6e6; width:100%; margin-top: 5px;}
.innerspan{padding: 10px 0 25px; border-bottom: 1px solid #cecece; margin-bottom:20px;}





	.dropdown-menu {
		min-width: 200px;
	}
	.dropdown-menu.columns-2 {
		min-width: 400px;
	}
	.dropdown-menu.columns-3 {
		min-width: 600px;
	}
	.dropdown-menu li a {
		padding: 5px 15px;
		font-weight: 300;
	}
	.multi-column-dropdown {
		list-style: none;
	}
	.multi-column-dropdown li a {
		display: block;
		clear: both;
		line-height: 1.428571429;
		color: #333;
		white-space: normal;
	}
	.multi-column-dropdown li a:hover {
		text-decoration: none;
		color: #262626;
		background-color: #d4d4d4;
	}
	
	@media (max-width: 767px) {
		.dropdown-menu.multi-column {
			min-width: 240px !important;
			overflow-x: hidden;
		}
	}
	
	@media (max-width: 480px) {
		.content {
			width: 90%;
			margin: 50px auto;
			padding: 10px;
		}
	}

.table > thead > tr > th, .table > tbody > tr > th, .table > tfoot > tr > th, .table > thead > tr > td, .table > tbody > tr > td, .table > tfoot > tr > td{ border-top:none !important}

/*----- Accordion -----*/
.accordion, .accordion * {
	-webkit-box-sizing:border-box; 
	-moz-box-sizing:border-box; 
	box-sizing:border-box;
}

.accordion {
	overflow:hidden;
	box-shadow:0px 1px 3px rgba(0,0,0,0.25);
	border-radius:3px;
	background:#f7f7f7;
}

/*----- Section Titles -----*/
.accordion-section-title {
	width:100%;
	padding:15px;
	display:inline-block;
	border-bottom:1px solid #1a1a1a;
	background:#333;
	transition:all linear 0.15s;
	/* Type */
	font-size:1.200em;
	text-shadow:0px 1px 0px #1a1a1a;
	color:#fff;
}

.accordion-section-title.active, .accordion-section-title:hover {
	background:#4c4c4c;
	/* Type */
	text-decoration:none;
}

.accordion-section:last-child .accordion-section-title {
	border-bottom:none;
}

/*----- Section Content -----*/
.accordion-section-content {
	padding:15px;
	display:none;
}

.width93{width:93px;}
.btn-info {
    background-color: #2e6c8e !important;
    border-color: #2e6c8e !important;
    color: #fff !important;
}

.bordernone{border:none !important;}

.grid_css table { border:solid 1px #bfbfbf ; /*border-top:solid 1px #E2E2E2;*/}
.grid_css table th, 
.DGHeaderStyle td,
.DataGridFixedHeader td
{ background:#1c84c6;
    color: #fff;
    font-size: 12px;
    font-weight:normal;
    padding: 3px 5px;
    text-align:left;}
.grid_css table td {  padding:5px 2px;border:solid 1px #bfbfbf ; font-size:12px;}
.grid_css table th {  padding:5px 2px;border:solid 1px #bfbfbf ;}

td {font-size:12px;}

.selectbox
{
    
      background: #fff none repeat scroll 0 0;
    color: #545454;
    float: right !important;
    line-height: normal;
    margin-right: 10px;
    margin-top:4px;
    padding: 0 10px !important;
    width: auto !important;
    }
.logoutbtn{float: right!important; color:#fff; background:#0d4569; padding: 10px 10px !important;}
.logoutbtn:hover{float: right; color:#fff;  background:#c94c34;  text-decoration:none;}



.applfinyear{background: #e9e9e9 none repeat scroll 0 0;
    float: left;
    margin: 60px 0 0 240px;
    padding: 40px !important;
    border:#ddd solid 1px;
    box-shadow: 0 0 15px #ddd;
    }
    
    
    .tabmenucls{ 
    background-color: #c5c5c5;
    font-weight: 600;
    border-color: #e8e8e8;
    border-radius: 5px;
    color: #3b3b3b;
    font-family: "calibri";
    font-size: 14px;
    margin-top: 9px;
    padding: 8px 12px;
    transition-duration:0.6s;
}
   .tabmenucls:hover{background-color: #fff; border-top: 1px solid #0661ff; transition-duration:0.6s;}
   
   
   .tabmenuclsselc{  background-color: #fff;    border-bottom: 3px solid #fff;
                     
    font-weight: 600;         
    border-radius: 5px;
    color: #313131;
    font-family: "calibri";
    font-size: 14px;
    margin-top: 9px;
    padding: 8px 12px; }
   
    
    .innmainhedntxt2 {background: #ececec none repeat scroll 0 0;
    border-bottom: 1px solid #ccc;
    color: #545454;
    float: left;
    font-family: "calibri";
    font-size: 18px;
    margin-bottom: 10px;
    margin-top: 29px;
    padding-left: 10px;
    width: 100%;  }
    
   .innmainhedntxt{float: left; margin-left: 7px; width: 99%; margin-bottom: 10px; line-height: 30px; border-bottom: 1px solid rgb(204, 204, 204);}
   .addnewrowcls{ background: rgba(0, 0, 0, 0) none repeat scroll 0 0;
    border: medium none;
    color: #0090d0;
    font-size: 12px;
    padding-right: 10px;}
    
    .hedlagndcls legend{  color: #545454;
    font-family: "calibri";
    font-size: 18px;
    margin-bottom: 10px;
    margin-top: 29px;
    
    }


.accordion-section > table td, .txt_justify > table td { text-align:justify;}


.nav-tabs > li { padding:0;}

.main > .nav > li > a {font-size: 13px;   padding:7px 8px;}

.main1 > .nav > li > a {   padding:7px 12px;}

.tab_border { border-left:solid 1px #ccc; border-right:solid 1px #ccc; border-bottom:solid 1px #ccc; padding:10px; margin:0 auto 10px auto; }


 .table-striped > tbody > tr > th {background: #1c84c6 !important; color: #fff; font-weight:normal;}



@media print { 
 body, html{page-break-after:avoid; page-break-before:avoid; height:99% !important;}
.fade, .fade.in {opacity:1 !important;}
.naicontent{width:100% !important;}
.tab-content > .tab-pane { display:block;}

.no_print, .nav-tabs, #footer, .naiinheaderlft, .naiheadermid, .nainavbgpart, #header, .common-wrapper, .footer_wrapper, .footer_wrapper_bottom { display:none !important;}

.tab-content > .tab-pane { display: block; }

.tab-pane { display:block !important;}

.nairgtformcntnt, .naicontentpat, .naicontent, #header, 
.main-container, .tab_border { width:1170px !important; display:block;}
.tab_border { border:none;}   

 
 
}

/*File Upload style****************/

  div.fileinputs {
            position: relative;
        }

        div.fakefile {
            position: absolute;
            top: 0px;
            left: 0px;
            z-index: 1;
        }

        .CSUpload {
            position: relative;
            text-align: right;
            -moz-opacity: 0;
            filter: alpha(opacity: 0);
            opacity: 0;
            z-index: 2;
        }

        div.MyFileUpload
{
  border:1px solid black;
  padding:2px;
  background-color: #E0E0E0;
  border-radius: 5px;  
  -moz-border-radius: 5px;  
  -webkit-border-radius: 5px;
  text-align:left;
}

.pagination_grid table td {
    border-radius: 4px;
    display: inline-block;
    margin: 20px 0;
    padding-left: 0;
}

.pagination_grid table td {
    display: inline;
}

.pagination_grid table td a, .pagination_grid table td span {
    background-color: #fff;
    border: 1px solid #ddd;
    color: #337ab7;
    float: left;
    line-height: 1.42857;
    margin-left: -1px;
    padding: 6px 12px;
    position: relative;
    text-decoration: none;
}
.pagination_grid table td span {  background-color: #337ab7;
    border-color: #337ab7;
    color: #fff;
    cursor: default;}
.pagination_grid table td a:hover {
    background-color: #337ab7;
    border-color: #337ab7;
    color: #fff;
    cursor: default;
    z-index: 2;
    cursor:pointer;
}

.sub-heading { background:#f2f2f2; border:#eee solid 1px; }

.back_icon {width:35px; height:25px; display:block; background:url(../Images/back.png) no-repeat center center #eee; border:solid 1px #ddd; border-radius:3px; text-indent:-99999px; float:right;}
.back_icon:hover { background:url(../Images/back.png) no-repeat center center #ddd; border:solid 1px #585858;}

.print { position:relative;top:-3px; right:0;}

.btn-custom {background-color: #2e6c8e; border-color: #2e6c8e;  color: #fff; padding:3px 10px !important; top:-1px; font-family:Arial;font-weight:bold !important; }

.custom_table td { padding:5px !important; }
.custom_table {margin-bottom:0 !important;}

#PageContent_lblName { color:#363636; font-weight: normal !important; font-size:19px;} 

.lbl_Note { font-size:11px;  color:Red; font-style:italic; }

.listboxcls
        {
            border: 1px solid #ccc;
            max-height: 130px;
            overflow: auto;
            padding: 5px;
            width: 80%;
        }
        
        .listboxcls input
        {
            float: left;
            width: 30px;
        }
        .listboxcls label
        {
            float: left;
            font-size: 13px;
            font-weight: normal;
            color: #333333;
        }
        

.hindifont {font-family: 'kruti_dev_010regular'; display:block; font-size:16px;  }
.hindiheading { font-family: 'kruti_dev_010regular';}

.size17 { font-size:18px;}
.underline { text-decoration:underline; font-weight:bold;}
.csct h2 { margin:0; padding:0; font-size:25px; }
.csct h3 { margin:0; padding:0 0 25px 0; font-size:20px; } 
.page-break	{  page-break-inside: avoid; page-break-before: always; display:block; }
@media print    
{
	.hindifont {  display:block; font-size:20px !important;  }
 	body { margin:0; padding:0; }
 	.csct {  width:100%; margin:0; display:block;  height:100%;}
 	.csct table { width:100%; }
 	.csct table td { font-size:1.2em !important; line-height:28px; }
 	.size17 { font-size:1.5em; }
	.underline { text-decoration:underline; font-weight:bold;} 
	.csct h2 { margin:0; padding:0; font-size:35px; }
	.csct h3 { margin:0; padding:0 0 25px 0; font-size:28px; }
	.stinfo  td{ line-height:18px !important;}
	.page-break	{ page-break-inside: avoid; page-break-before: always;  display:block; }

}


@media print and (-webkit-min-device-pixel-ratio:0) { 
.csct table { width:1024px; }
.page-break	{  page-break-inside: avoid; page-break-before: always;  display:block;}
}
.print_table { border-left:solid 1px #000; border-top:solid 1px #000;}	
.print_table td { border-bottom:solid 1px #000; border-right:solid 1px #000; padding:3px 2px;}	 


/*For Popup*/
#overlay_form {
	position: relative;
	border: 5px solid gray;
	padding: 10px;
	background: white;
	max-width:600px;
	left:50%; top:50%;
	transform: translateX(-50%) translateY(50%);
}
#overlay_form h3{text-align:center; font-size:16px;     font-weight: 600;}
#overlay_form p{font-size:14px;}
#overlay_form p span{color:Red; font-size:16px;width: 25px;
    height: 50px;
    float: left;padding-top: 5px;}
#close{padding:5px 10px; color:#000; text-decoration:none; font-size:14px; position:absolute; top:0; right:0;}
.mask{background: rgba(0, 0, 0, 0.59); overflow-y:hidden;}
.demo-content {z-index: 999;position: absolute; width: 100%; height:100%;}







/*Site Code*/
.wrapper{width:100%; position:relative;}
.site-logo{padding: 20px 0; display:initial;}
.site-logo img{float:left; margin:10px 0;}


/*top header*/
.common-wrapper {
    border-bottom: 1px solid #eeeeee;
    background: #fbfbfb;
}

.common-container {
    height: 36px;
}

.container.common-container {
    padding: 0 15px;
    width: 100%;
    border-bottom: 1px solid #eeeeee;
    background: #fbfbfb;
}

.common-left {
    float: left;
    position: relative;
}

.common-right {
    float: right;
    position: relative;
}

.common-left ul li {
    float: left;
    line-height: 132%;
    font-size: 72%;
    font-weight: 600;
    text-transform: uppercase;
    height: 36px;
    padding-top:11px;
}

    .common-left ul li.gov-india {
        text-align: right;
    }

    .common-left ul li span {
        display: block;
        font-size: 120%;
    }

    .common-left ul li.ministry {
        padding-left: 10px;
        margin-left: 10px;
        border-left: 1px solid #eeeeee;
    }


.common-right ul li {
    float: left;
    position: relative;
    height: 36px;
    padding: 6px 7px;
    border-left: 1px solid #eeeeee;
    list-style-type: none;
}


    .common-right ul li a {
        display: block;
        width: 24px;
        height: 24px;
        font-size: 90%;
    }

    .common-right ul li.ico-skip > a {
        background: url(../images/ico-skip.png) no-repeat;
    }

    .common-right ul li.ico-accessibility > a {
        background: url(../images/ico-accessibility.png) no-repeat;
    }

    .common-right ul li.ico-social > a {
        background: url(../images/ico-social.png) no-repeat;
    }

    .common-right ul li.ico-login > a {
        background: url(../images/ico-login.png) no-repeat;
    }

    .common-right ul li.ico-site-search > a {
        background: url(../images/ico-site-search.png) no-repeat;
    }

    .common-right ul li.ico-sitemap > a {
        background: url(../images/ico-sitemap.png) no-repeat;
    }

    .common-right ul li.hindi a {
        font-size: 95%;
        font-weight: 600;
    }

.search-drop input[type='text'] {
    border: 0px solid #eeeeee;
    height: 36px;
    padding: 0px 40px 0px 8px;
    width: 200px;
}

.search-drop {
    position: relative;
}

    .search-drop a {
        visibility: hidden;
        position: absolute;
        top: 0px;
        left: 0px;
    }

.skip-main a {
    width: auto !important;
    line-height: normal;
    display: inline-block;
    padding-top: 3px;
}


.common-right ul li a {
    opacity: 0.7;
}

.common-right ul li.hover a {
    opacity: 1;
}

.common-right ul li ul {
    position: absolute;
    top: 37px;
    right: 0px;
    z-index: 9999;
    box-shadow: 0 1px 2px rgba(0, 0, 0, 0.2);
    background: #fff;
    padding: 9px 8px;
    visibility: hidden;
}

    .common-right ul li ul.search-drop {
        visibility: visible;
        display: none;
    }

    .common-right ul li ul li {
        float: none;
        position: relative;
        height: auto;
        padding: 0px 0px;
        border-left: 0px solid #eeeeee;
    }
/*.common-right ul li.hover ul{visibility:visible;}*/

.common-right li:hover > ul,
.common-right li.hover > ul,
.common-right a:focus + ul,
.common-right .hover a:focus {
    visibility: visible;
}

.common-right ul li.ico-accessibility ul {
    height: 132px;
}

.common-right ul li.ico-social ul {
    height: 102px;
}

.common-right ul li.ico-accessibility ul li a {
    background: #eeeeee;
    color: #000;
    display: inline-block;
    height: 22px;
    line-height: 22px;
    margin-top: 9px;
    width: 22px;
    text-align: center;
}

.common-right ul li.ico-accessibility ul li:first-child a {
    margin-top: 0px;
}


.common-right ul li.ico-social ul li a {
    background: none repeat scroll 0 0 rgba(0, 0, 0, 0);
    display: inline-block;
    height: 22px;
    margin-top: 9px;
    width: 22px;
}

.common-right ul li.ico-social ul li:first-child a {
    margin-top: 0px;
}


.common-right ul li.ico-site-search input[type="text"] {
    border: 0 solid #eeeeee;
    height: 36px;
    padding: 0 40px 0 8px;
    width: 200px;
}

.common-right ul li.ico-site-search ul {
    padding: 0px;
    height: 36px;
}

/*Website Banner*/
.web-banner{background: url(../images/carousel-bg.png) repeat;}

.manzil-ser{width: calc(100%/5 - 0px);float: left; text-align:center; padding: 30px;min-height: 160px;}

.manzil-ser.color-1{background:#3f457f; transition-duration:0.6s;}
.manzil-ser.color-2{background:#154972; transition-duration:0.6s;}
.manzil-ser.color-3{background:#c4585f; transition-duration:0.6s;}
.manzil-ser.color-4{background:#1c9263; transition-duration:0.6s;}
.manzil-ser.color-5{background:#c94c34; transition-duration:0.6s;}
.manzil-ser.color-1:hover{background:#383838; transition-duration:0.6s;}
.manzil-ser.color-2:hover{background:#383838; transition-duration:0.6s;}
.manzil-ser.color-3:hover{background:#383838; transition-duration:0.6s;}
.manzil-ser.color-4:hover{background:#383838; transition-duration:0.6s;}
.manzil-ser.color-5:hover{background:#383838; transition-duration:0.6s;}

.manzil-ser a{color:#fff; display:block; margin: 15px 0;}
.manzil-ser a:hover{text-decoration:none; color:#fff;}

.news-bg{background:#e3e5e9; clear:left;}
.news-title{background:#c94c34; float:left;color: #fff;padding: 15px 20px;font-size: 115%;}
.news-tikker{ width: 795px;float: left;position: relative !important;}
.news-tikker li{border-right:1px solid #a7a0a0; padding:0 15px 0 15px;} 
.news-tikker li a{color:#606060; font-size:15px;}
.btn-box{text-align:center; background:#c94c34; float:left; border-top-left-radius: 8px;   border-top-right-radius: 8px; border-bottom-right-radius: 8px; border-bottom-left-radius: 8px;float: right;
    padding: 10px 15px;margin: 5px; transition-duration:0.6s;}
.news-tikker li a:hover{text-decoration:none;}
.btn-box a{color:#fff; }
.btn-box:hover{background:#1c9263; transition-duration:0.6s;}
.btn-box a:hover{text-decoration:none; color:#fff; }
.btn-box a img{margin-left:6px;}

/*Footer*/
.footer_wrapper {
    background: #323232;
    
}

.footer_nav {
   max-width: 980px;
    margin: 0 auto;
    text-align: center;
}

    .footer_nav li {
        color: #bbb5b5;
        padding: 8px 8px;
        display:inline-block;
    }

        .footer_nav li a {
            color: #bbb5b5;
        }

.footer_wrapper_bottom {
    background: url(../images/footer-bg.png);
    color: #fff;
    padding: 22px 0;
}

    .footer_wrapper_bottom img {
        float: left;
        margin-right: 20px;
    }

    .footer_wrapper_bottom p {
        font-size: 13px;
        text-align:center;
    }

.footer-bottom {
    width: 600px;
    margin: 0 auto;
}
.web-container {
    width: 100%;
    float: left;
}

.table>thead>tr>th, .table>tbody>tr>th, .table>tfoot>tr>th, .table>thead>tr>td, .table>tbody>tr>td, .table>tfoot>tr>td{font-size:14px !important;}
.select-w{width:165px;}
.data-content tr th{ width:572px;}
.data-content tr td{margin-left: 40px;float: left;}

.content-top-section{min-height: 440px; margin-top:-50px; position:absolute; background:#fff; width:1170px; z-index: 99;}
.content-top-section p{line-height:28px;}
.content-top-section .col-md-8{min-height:440px;}
.content-top-section p + a{color:#c54039; font-size: 15px;}
.content-top-section p + a:hover{text-decoration:none; }
.content-top-section p + a > img{transition-duration:0.7s;}
.content-top-section p + a:hover > img{margin-left: 8px; transition-duration:0.7s;}
.content-top-section h2{font-size: 25px;}

.content-top-section .about-sec{background:url(../images/transparent-img.png) no-repeat; background-size: cover;     padding: 15px 60px;}
.content-top-section .p-0{padding:0;}
.p-0{padding-left: 0 !important;
    padding-right: 0 !important;}
.our-services{text-align:center; min-height:185px; }
.m-t{margin-top:155px;}
.our-services h2{font-size:24px; font-family: initial;}
.color-one h2{color:#3b99d7;}
.color-two h2{color:#e84c3d;}
.color-three h2{color:#26cbbd;}
.our-services h4{text-align: left; font-size: 24px;border-left: 4px solid #e84c3d;padding-left: 10px; display: block; margin-bottom: 30px;margin-top:50px;}
.color-one{border-bottom:5px solid #3b99d7;}
.color-two{border-bottom:5px solid #e84c3d;}
.color-three{border-bottom:5px solid #26cbbd;}

.clear-div-in{clear:left;}
.mt-50{margin-top:50px;}
.main-gallery{position:relative;}
.main-gallery h2{margin:0; position:absolute; z-index:9; background:#e84c3d; color:#fff; text-align:center; font-size: 16px;padding: 12px;}
.owl-theme .owl-dots{display:none;}
.owl-theme .owl-nav [class*='owl-']{text-transform:capitalize;}
.owl-theme .owl-nav{position: absolute; top: -56px;right: 0;}
.owl-theme .owl-nav [class*='owl-']{background:#3d54a4 !important; text-indent: -1000px; border-radius: 0 !important;}
.owl-theme .owl-nav .owl-prev{background: url(../images/angle-left.png) no-repeat #3d54a4 center !important;width: 30px;height: 30px;}
.owl-theme .owl-nav .owl-next{background: url(../images/angle-right.png) no-repeat #3d54a4 center !important;width: 30px;height: 30px;}
.gallery-sec img{height:318px;}

.relative{position:relative;}

 .containermidbox{ display: block; margin: 0 auto;max-width: 1170px; position: relative;}
.bottom-slider{background: url(../images/carousel-bg.png) repeat; border-top: 8px solid #0e0c0c38; clear:left;}
.bottom-slider .flex-direction-nav{padding: 5px 0;}
.nai-manzil{margin:15px 0 15px;}
.clear_div{clear:left;}
.p-gallery h1{font-size: 165%;color: #3d54a4;font-weight: 600; font-family:Candara;}
.p-gallery h1 > span { font-weight: normal; font-size: 88%;color: #56669b; margin:0;}
.p-gallery h1:after {
    content: '';
    border-bottom: 3px solid #3d54a4;
    height: 9px;
    width: 50px;
    display: block;
}

.b-bg{background: url(../images/b-bg.jpg) repeat; min-height: 200px; margin-top:10px;}
.web-service{width: calc(100%/4 - 0px); float:left; text-align:center; color: #fff; min-height: 160px;  margin-top: 30px;} 
.web-service h2{margin:10px 0; font-size: 150%;text-transform: uppercase;}
.web-service h3{margin:0; font-weight: 600; font-size: 203%;}
.b-bg-heading{margin-top:45px;}
.b-bg-heading h1{font-size: 165%;color: #3d54a4;font-weight: 600; margin:0; font-family:Candara;}
.b-bg-heading h1 > span{font-weight: normal;font-size: 88%; color: #56669b; margin: 0;}
.text-dark span{color:#727272;}
.auto{margin:0 auto; width:1170px;}

.tabs{margin: 25px 0 0; }
.tabs input{border: 1px solid #cfcfcf; border-bottom: 0;}
.tabs:after{content:''; border-bottom: 1px solid #cfcfcf; display:block; margin-top:-1px;}
.tabs .tabmenuclsselc{border-radius:0;}
.tabs .tabmenucls{border-radius:0;}
.o-hidden{overflow-x:scroll;}
.m-t-b{margin-top:15px; margin-bottom:30px;}
.m-t-25{margin-top:25px;}
.font-12 table tr > th{font-size: 12px !important;}

.block-col{background:#d6d6d6; padding:33px; display:none;}
.block-col input{width: 235px;}

.main-header #header{margin:0 auto;width: 100%;max-width: 1170px;}
.main-header{background:#1c84c6; float:left; width:100%; margin-top: 15px;}
.financial-year{width:100% !important; margin:45px auto; background:#e3e5e9;     min-height: 145px; box-shadow: 3px 3px 3px rgba(50,50,50,0.28);}
.financial-year tr{padding:20px 50px;     display: block; }
.financial-year tr td > select{width: 100%;min-height: 35px;min-width: 200px; margin-top: -10px;}
.financial-year tr td{width:50%; float:left;}
.btn-primary, .btn-default, .btn-info{border-radius: 0 !important;}
.col-two tr td:nth-of-type(3){width: 420px;float: left;}
.col-two span{color: #000;}

/*Inner page*/
.inner-page #header{margin:0 auto; width:100%;}
.inner-page .naiinheaderlft{width:auto;}
.inner-page .naiheadertxtone, .inner-page .naiheadertxttwo{color:#000; width: 350px;}
.inner-page .naiheadertxtone > span{font-size:20px;}
.inner-page .naiheadertxttwo > span{font-size:16px;}
.inner-page .naiheadertxt{margin: 0 0 0 33px;}
.inner-page #nav ul li a{color: #757171;}
.inner-page .menubgclas ul li a:hover{color: #fff !important;}
.inner-page .menubgclas{margin:20px 0 0;}
.page-banner img{width:100%;     border: 1px solid #a2a2a2;border-left: none;border-right: none;}
.page-banner{float: left;width: 100%;}

/*Adminpanel*/
.adminpanel-page .naiinheaderlft{width:auto; margin: 10px 0 0;}
.adminpanel-page .naiheadertxt, adminpanel .naiemblem, .adminpanel-page .naiheadertxtone{width:auto;}
.adminpanel-page .naiheadertxt {line-height: 26px;     margin: 17px 0 0;}
.adminpanel-page .naiheadertxttwo span{font-size: 17px !important;}
.adminpanel-page .naiheadertxt span{color: #6b6b6b; font-size:36px; float:left;}
.adminpanel-page .naiheaderright{float:right;}
.adminpanel-page .naiemblem{width:auto; margin:0;}
.adminpanel-page .naiheaderright{height:auto;}

.adminpanel-page #menu{min-width:auto; margin:0;}
.adminpanel-page .site-logo{float:left; padding-bottom:0;}
.adminpanel-page #menu li a:hover, #menu li a.active{background: #0d4569 !important;}
.adminpanel-page .naicontent{margin-bottom: 20px;}

.web-row{width:1170px; margin:0 auto;}
.common-btn{background: #1c84c6;color: #fff;border: none;border-radius: 0;padding: 6px 19px;}
.common-btn:hover{background: #1e6796;}
.search-box-strip {width: auto; margin: 10px 0 5px;}
.search-box-strip td{float:left;}
.search-box-strip tr{float:left;}
.form-control {height: 32px !important; width:200px;}

.table-float td{float:left;}
.text-editor td{width:100%;}

.nai-manzil-title h1{font-size: 25px;color: #637ac6;     border-bottom: 1px solid #ccc; padding-bottom:5px;}
ul.list-formate li{display:block;}

.user-title span{float:left; border-bottom:none !important;}
.user-title{border-bottom: 1px solid #cecece;}
.m-l-5{margin-left:5px;}
.in-page-title{padding: 30px 0 0;}

.a-tag td a{width: 155px;  margin-bottom: 5px; display:block;}

/*News*/
#marquee-vertical{height:50px !important;}
#marquee-vertical li{float:left; }

.p-gallery .owl-carousel{width:68%; float:left;}
.p-gallery .externallink{width:30%; float:right; height:189px; overflow: scroll;overflow-x: hidden; background:url(../images/bgs.jpg) no-repeat; background-size: 100%; padding:15px; border: 1px solid #dcdcdc;}
.externallink::-webkit-scrollbar
{
  width: 5px;  /* for vertical scrollbars */
  height: 12px; /* for horizontal scrollbars */
}

.externallink::-webkit-scrollbar-track
{
  background: rgba(0, 0, 0, 0.1);
}

.externallink::-webkit-scrollbar-thumb
{
  background: rgba(0, 0, 0, 0.5);
}



.p-gallery .externallink h1{ margin:0;position: absolute;top: 20px;  margin-left: -15px;}
.externallink ul li{display:block; padding:0;}
.externallink ul li a{font-size:15px; padding-left:40px; display:block; background:url(../images/list-icon-white.png) no-repeat 18px 15px;min-height:40px;
    line-height:40px; transition-duration:0.6s; color:#fff !important;}
.externallink ul li a:hover{background:url(../images/list-icon-white.png) no-repeat 18px 15px #00b68f; color:#fff; text-decoration:none; transition-duration:0.6s;}

.clear-fixd{float:left; width:100%;}
.web-banner .inner-p{padding:10px 0;}
.inner-p .naiemblem{margin-top:0;}
.inner-p .naiheadertxtone{margin-top:0;}







.add_col_left{float:left;}
.add-sec_main{float:left; width:768px;}
.address_sce h1{ font-size:16px; font-weight:600;}


.content-div{max-height: 163px;overflow: hidden;}
.innerpagelogoheading .naiheadertxtone span{width: 218px;
    font-family: 'calibri';
    font-size: 36px;
    color: #666;
    font-weight: 600;
    margin-top: 20px;}

.innerpagelogoheading .naiheadertxttwo span{color: #666;
    font-family: "calibri";
    font-size: 19px;
    margin-top: -10px;}

.mt-30{margin-top:30px;}
.ml-20{margin-left:20px;}






.alert-popup{transform: translateX(-50%) translateY(-50%); width:400px; left:50% !important;  padding:15px; background:#fff;}
.modalBackground{background: #ddd;
    opacity: 0.5;}
.bill-table > tbody > tr td { line-height:28px;}
.bill-table > tbody > tr:first-child > th  { float:right !important;}
.bill-table > tbody > tr:nth-child(3) > th,
.bill-table > tbody > tr:nth-child(4) > th  { width:40%; text-align:left; padding:5px 0; }
.alert-popup table tr{float:right; width:100%;}
.b-none.c-block { text-align:center; padding:5px 0; display:block;}
.b-none.m-l-0 {display:block; text-align:right;     padding-right: 15px; }
.alert-popup table tr th{text-align:center; float: left;}
.alert-popup table td h4{display: inherit;}

.h-100 { height:100px !important; } 
table.heading_span tr span.in_heading {font-size:17px; display:block;border-bottom: 1px solid #ddd;margin: 5px 0; color: #1c84c6;}

.soietywalfrcls {font-size: 120%;font-family: tahoma;color: #1c84c6;float: right;padding-right: 16px;    text-align: right; }
.schemedata h4{ border-bottom: 1px solid #ddd; padding: 5px 0; margin: 15px 0; display: block;}
small.lease{clear: left; float: left;  display: block; width: 100%;}
.ajax__calendar_container {
overflow:hidden;
}

.table-fixed {
table-layout:fixed;}

.note-msg{position:relative; clear:left;}
.note-msg > p{position:absolute;margin-top: 9px;font-style: italic;font-size: 11px; color: #f00;}

.m-b-5 {
    margin-bottom: 5px;
}
/*------------------------------loader -------------------------*/
.loader {
  border: 16px solid #f3f3f3;
  border-radius: 50%;
  border-top: 16px solid #3498db;
  width: 120px;
  height: 120px;
  -webkit-animation: spin 2s linear infinite; /* Safari */
  animation: spin 2s linear infinite;
}

/* Safari */
@-webkit-keyframes spin {
  0% { -webkit-transform: rotate(0deg); }
  100% { -webkit-transform: rotate(360deg); }
}

@keyframes spin {
  0% { transform: rotate(0deg); }
  100% { transform: rotate(360deg); }
}

/*For pageination*/
.pagination_grid tr td > table{width:100%;}
.pagination_grid tr td > table tr{float:right;} 
.pagination_grid tr td > table tr td > a{width:auto;}